Announcement Announcement Module
Collapse
No announcement yet.
what's wrong Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • what's wrong

    Hi,

    I'm a new user of spring and I just downloaded SpringIDE plugin.

    I currently run eclipse : Version: 3.1.2 Build id: M20060118-1600
    and the last version of your plug in.

    I've your logo if I click "About eclipse SDK". I can create a spring project but it's just look like creating a simple java project.

    Do I've missed something ? (screenshot joined) After creating a project I just could access "creating a new spring project" nothing more

    Thanks for respondingl

    Alexandre

  • #2
    Originally posted by alexandre
    Do I've missed something ?
    No, everything's fine ;-)

    Now you should start adding all BeansConfig files to your SpringProject. Optionally you could create BeansConfigSets to combine several BeansConfig files to a single ApplicationContext.

    Torsten

    Comment


    • #3
      Originally posted by Torsten Juergeleit
      No, everything's fine ;-)

      Now you should start adding all BeansConfig files to your SpringProject. Optionally you could create BeansConfigSets to combine several BeansConfig files to a single ApplicationContext.

      Torsten
      great thx

      Comment


      • #4
        SEVERE: Error listenerStart

        I am getting a "SEVERE: Error listenerStart" while integrating 2 modules in a project having separate spring-config , faces-config and ibatis config files.

        As it doesn't give any exceptions, it is really hard to locatethe problem. Could someone help me out... I have attached the config files with this post.

        Comment

        Working...
        X